{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2112,
        "height": 3040,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "bouclé, e",
            "block_bbox": [
              101,
              125,
              455,
              172
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                101,
                125
              ],
              [
                101,
                171
              ],
              [
                454,
                171
              ],
              [
                454,
                141
              ],
              [
                304,
                125
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "400",
            "block_bbox": [
              1015,
              127,
              1071,
              160
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1015.0,
                127.0
              ],
              [
                1071.0,
                127.0
              ],
              [
                1071.0,
                160.0
              ],
              [
                1015.0,
                160.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "bouddhiste",
            "block_bbox": [
              1828,
              128,
              1988,
              163
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1828.0,
                128.0
              ],
              [
                1988.0,
                128.0
              ],
              [
                1988.0,
                163.0
              ],
              [
                1828.0,
                163.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "/ conserver une boucle dans un médaillon 把发卷存入圆形或椭圆形颈饰 3. 环, 环状物, 结环: boucle de fil [de laine] 线 [毛线] 缠结 / boucle d'un tiroir 抽屉环 / boucle d'un lacet de soulier 鞋带结环 / faire [défaire] les boucles d'un lacet 打 [解] 鞋带结环 4. 书写字体的环形部分: la boucle du q 书写体字母 q 的环形部分 5. (河川的) 湾曲部: Orléans se situe au sommet de la boucle de la Loire. 奥尔良位于卢瓦尔河湾曲部的顶点。6. 【古】(飞机的) 倒飞筋斗 (= looping) 7. [控制论]: boucle d'asservissement 伺服回路, 控制环 / boucle de régulation 调节回路, 控制回路 / boucle fermée 闭合回路, 闭环, 闭合回线 / boucle ouverte 开环 / boucle imbriquée 叠瓦状排列环 / boucle de programme 程序循环, 程序回线, 程序环 8. [经] boucle de rétroaction 作用与反作用的循环 / boucle de régulation 经济调整的循环 9. [数] boucle d'un graphe (图表理论学的) 图表周期循环 10. [人类学] 蹄状纹 [一种指纹] 11. [医] boucle gamma γ 环 [引起骨骼筋收缩的神经回路] 12. [钓] hameçon à boucle 带环的钓钩 13. [海] 系缆环, 环, 索环: boucle d'un cordage 索环 14. [原子] boucle de refroidissement 原子炉的主蒸气回路 15. [金属] ① (弹力性、磁性试验中某些金属物质变化的) 曲线形式 ② (结晶格子中的) 移位环, 转位环 16. [矿山] aérage en boucle 环形通风坑 17. [建] 作叩门锤的金属环, 环形饰 18. [纤维] velours à boucles 毛圈丝绒 (= velours épinglés) 19. [电] 回线, 回路: marche en boucle 闭路, 环行运转 20. [畜产] (牛、猪的) 鼻环 [穿在牛、猪嘴筒鼻孔里); [古] (给牡马套的) 阻止交尾环 21. [铁] tracé en boucle 回转线 22. [宝饰] boucle d'oreille 耳环 ★ boucle active 热环路, 放射性环路 / boucle alimentée 电源线圈 / boucle auxiliaire 内环, 辅助环 / boucle avant 首吊环 / boucle bloquée 闭合环路, 闭环 / boucle close 闭圈, 闭环 / boucle de commande 控制环 / boucle de contact 接触环 / boucle de couplage 编织的活套; [电] 耦合圈 / boucle de courroie 带扣环 / boucle de film 片环 / boucle de levage 起重滑车, 起重索具 / boucle de navette 筒子线圈 / boucle d'ancrage [建] 锚环 / boucle de suspension 吊环 / boucle de trame 纬纱线圈 / boucle droite 升环 / boucle du câble 绳圈 / boucle en cœur 心环式线圈 / boucle extérieure 大环 / boucle hiérarchique 套环 / boucle primaire 一次冷却回路 / boucle principale 主环 / boucle principale de commande 主调节环 / boucle secondaire 内环, 辅助环 / boucle supérieure 上环, 上圈",
            "block_bbox": [
              96,
              181,
              1020,
              1730
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                96.0,
                181.0
              ],
              [
                1020.0,
                181.0
              ],
              [
                1020.0,
                1730.0
              ],
              [
                96.0,
                1730.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "bouclé, e [bukle] a. 1. 环状的, 卷曲的: cheveux bouclés 环形卷发 /un enfant bouclé 一个头发卷曲的孩子 2. 封闭的, 禁闭的: Il reste bouclé chez lui tout le week-end. 他整个周末都把自己关在家里。3. [纹章] ① 带环饰的: un collier bouclé 带环饰的项链 ② 穿鼻环的 [猪、牛等动物] 4. 成圈的, 成环状的: laine bouclée 成环状的羊毛 5. [控制论] (程序中一群指令重复) 被循环的",
            "block_bbox": [
              85,
              1733,
              1010,
              2019
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                85.0,
                1733.0
              ],
              [
                1010.0,
                1733.0
              ],
              [
                1010.0,
                2019.0
              ],
              [
                85.0,
                2019.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "bouclement [bukləmə] n. m. [畜产] 1. 给牛、猪等穿鼻环 2.\n【古】给牝马套阻止交尾环",
            "block_bbox": [
              86,
              2019,
              1001,
              2104
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                86.0,
                2019.0
              ],
              [
                1001.0,
                2019.0
              ],
              [
                1001.0,
                2104.0
              ],
              [
                86.0,
                2104.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "boucler [bukle] I v.t. 1.〈boucler qch.〉扣上某物，扣住某物：boucler une courroie 扣上皮带 / boucler son sac à main 扣上她的手提包 / boucler ses valises [ses malles] 扣上手提箱[箱子]；【转】准备出发 / Bouclez vos ceintures de sécurité. 请扣上您的安全带。2.【俗】〈boucler qn（+地点）〉迫使某人留(在某处)，把某人关(在某处)：boucler un enfant dans un collège privé 迫使一个孩子留在私立中学(学习) / La grippe l'a bouclé chez lui toute une semaine. 流感迫使他整整一周待在他家里。3.【俗】〈boucler qn〉把某人关进监狱，禁闭某人：On l'a bouclé pour cinq ans. 人家把他关了5年。/ boucler sa fille dans un couvent 把他女儿禁闭在一家修道院 4.【军】包围：La police a bouclé le quartier. 警察包围了该地区。5.〈boucler qch.（+时间用语）〉(用多少时间)完成某事：boucler son livre en deux mois 用两个月写完了他的书 / boucler une affaire 了结一桩案子 / boucler le kilomètre en quinze minutes 用15分钟走完一公里路 6.〈boucler +时间用语〉…时间结束：Dans deux jours on boucle le mois. 过二天，本月就结束了。7.〈boucler qch.〉结束某事，结清某事：boucler son budget 使收支平衡 / boucler ses comptes 完成结算 8.关闭：Il est l'heure de boucler le magasin. 是关店门的时候了。/ Allez, on boucle tout! 全关了吧！9.使成环状；使头发卷曲成环形：boucler une corde 把绳打结成环状 / boucler des cheveux 使头发卷曲成环形 10.【印】boucler un journal [une édition] 完成一份报纸[一个版面]的拼版 11.【古】封锁道路[港口] 12.【电】boucler un circuit 用环路法接通",
            "block_bbox": [
              81,
              2101,
              1010,
              2929
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                92,
                2101
              ],
              [
                81,
                2928
              ],
              [
                999,
                2913
              ],
              [
                999,
                2101
              ],
              [
                198,
                2101
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1070,
              179,
              1986,
              330
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 6,
            "block_polygon_points": [
              [
                1070.0,
                179.0
              ],
              [
                1986.0,
                179.0
              ],
              [
                1986.0,
                330.0
              ],
              [
                1070.0,
                330.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "一条电路 13. [畜产] ① boucler un porc [un taureau] 给猪[公牛]穿上鼻环 ② 给牝马套阻止交尾环",
            "block_bbox": [
              1073,
              327,
              1983,
              426
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                1073,
                327
              ],
              [
                1073,
                409
              ],
              [
                1083,
                409
              ],
              [
                1137,
                425
              ],
              [
                1982,
                425
              ],
              [
                1982,
                327
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "boucher la boucle ①[空](飞机)倒翻筋斗 ②(杂技中飞车)作垂直于地面的环转 ③环绕一周 ④回到起点\nboucher sa porte 闭门谢客, 不同任何人来往\nla boucler 【民】沉默不语",
            "block_bbox": [
              1068,
              416,
              1983,
              584
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                1068,
                416
              ],
              [
                1068,
                583
              ],
              [
                1089,
                583
              ],
              [
                1100,
                583
              ],
              [
                1120,
                583
              ],
              [
                1174,
                583
              ],
              [
                1394,
                583
              ],
              [
                1405,
                583
              ],
              [
                1426,
                583
              ],
              [
                1972,
                583
              ],
              [
                1982,
                568
              ],
              [
                1982,
                432
              ],
              [
                1289,
                432
              ],
              [
                1288,
                416
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "【v.i. 1. 成环状, 卷曲: Ses cheveux bouclent naturellement. 他的头发自然卷曲。2. [建] 墙壁呈凸出状, 鼓出, 断裂 3. [信息学] 进入运算无结果的过程 [一般是编程序错误所致]",
            "block_bbox": [
              1069,
              586,
              1980,
              709
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                1069,
                708
              ],
              [
                1833,
                708
              ],
              [
                1844,
                708
              ],
              [
                1917,
                708
              ],
              [
                1969,
                708
              ],
              [
                1979,
                586
              ],
              [
                1069,
                586
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅲ se boucler v. pr. 1. <se boucler qch.> 使自己…卷曲成环状：se boucler les cheveux 使自己的头发卷曲 2. 把自己关在：se boucler chez soi tout le week-end 整个周末都闭门不出 (= être bouclé, rester bouclé) / Elle s'est bouclée dans sa chambre. 她把自己关在房间里了。\nse boucler la ceinture = 【俗】se la boucler 节衣缩食；放弃某物\nANT. Déboucler.",
            "block_bbox": [
              1057,
              709,
              1980,
              990
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                1057.0,
                709.0
              ],
              [
                1980.0,
                709.0
              ],
              [
                1980.0,
                990.0
              ],
              [
                1057.0,
                990.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "bouclerie [bukləri] n.f. 环扣制造业；环扣商业",
            "block_bbox": [
              1048,
              997,
              1752,
              1038
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                1048.0,
                997.0
              ],
              [
                1752.0,
                997.0
              ],
              [
                1752.0,
                1038.0
              ],
              [
                1048.0,
                1038.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "boucleteau [buklato] (pl. ∼x) n. m. 皮带头[皮带装有扣子的一端]",
            "block_bbox": [
              1048,
              1037,
              1976,
              1117
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                1048,
                1053
              ],
              [
                1048,
                1116
              ],
              [
                1975,
                1116
              ],
              [
                1975,
                1037
              ],
              [
                1175,
                1037
              ],
              [
                1133,
                1037
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "bouclette [buklet] n. f. 1. 小发环，小扣，小带扣 2.（装在网格花边上的）金属环 3.[纺]①花式沙线（ = fil fantaisie）②laine bouclette 珠绒[一种绒线]",
            "block_bbox": [
              1046,
              1119,
              1975,
              1241
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                1046.0,
                1119.0
              ],
              [
                1975.0,
                1119.0
              ],
              [
                1975.0,
                1241.0
              ],
              [
                1046.0,
                1241.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "bouclier¹ [buklje] n. m. 1. 盾，盾牌：le bouclier rond des Gaulois 高卢人的圆形盾 / Les C. R. S. se protègent de boucliers. 共和国保安人警察用盾牌防身。2.【书】防御物，挡箭牌，保护物，保护人：servir de bouclier 当作挡箭牌 / un bouclier contre l'arme nucléaire 防核武器的防御物 / Ce gouvernement fantoche compte sur le bouclier atomique américain. 这个傀儡政府依靠美国的原子武器作保护伞。/ Bien conduire n'est pas un bouclier contre les accidents. 车开得好并不能防止事故。3.【军】①大炮的防护板（= bouclier d'un canon）②(堑壕里用的)掩体板（= bouclier de tranchée）4. [宇航] bouclier thermique 防热层，热屏蔽 5. [原子] (核反应堆周围的) 护板，遮蔽物 6. [铁] 隧道用框架 7. [矿山，土木] (隧道施工用) 掘进护盾 8. [地质] 地盾 9. [动物学] (甲壳类的) 甲壳，甲皮；(昆虫类，尤其是甲虫的) 骨片，翅鞘，前胸背骨 10. [汽车] 散热器护板 11. [渔] 可食用贝类\n★ bouclier articulé 联接罩 / bouclier avant [汽车] 天窗，气窗 / bouclier biologique 生物屏蔽 / bouclier Canadien 加拿大陆架 / bouclier de protection contre vagues 挡浪板 / bouclier de protection de la cabine [汽车] 驾驶室安全保护架 / bouclier de soutènement 掩护支架 / bouclier en béton lourd 重混凝土防护层 / bouclier latéral 侧板\nfaire(un)bouclier de son corps (à qn)以身体掩护某人：Dans les bagarres, il se plaçait devant son frère cadet pour lui faire un bouclier de son corps. 在殴斗中，他当时站在他弟弟前面，用身体掩护他(弟弟)。\nlevée de boucliers ①古罗马士兵反抗长官的示威 ②武装起义，反对运动，抗议：Quand on déposa ce projet de loi, ce fut une levée de boucliers. 当此法案呈上时，掀起了一场抗议运动。",
            "block_bbox": [
              1036,
              1228,
              1975,
              2385
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                1047,
                1244
              ],
              [
                1036,
                2384
              ],
              [
                1974,
                2384
              ],
              [
                1964,
                1228
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "bouclier $ ^{2} $ [bukje] n. m. 盾牌制造者",
            "block_bbox": [
              1039,
              2380,
              1592,
              2426
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                1039.0,
                2380.0
              ],
              [
                1592.0,
                2380.0
              ],
              [
                1592.0,
                2426.0
              ],
              [
                1039.0,
                2426.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "boucot, boucaud [buko] n. m. 褐虾[俗称]",
            "block_bbox": [
              1039,
              2422,
              1682,
              2467
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                1039,
                2437
              ],
              [
                1039,
                2466
              ],
              [
                1681,
                2466
              ],
              [
                1681,
                2422
              ],
              [
                1472,
                2422
              ],
              [
                1418,
                2422
              ],
              [
                1240,
                2422
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "bouddha [buda] n. m. 1.〈le Bouddha〉佛陀[佛教徒对Sākyamuni（释迦牟尼）的称谓，简称佛] 2.佛，菩萨：bouddha-pour-soi 缘觉，独觉[不经教诲自我醒悟者] 3.佛像，菩萨像：des bouddhas en bronze 一些青铜佛像 / Ce petit bouddha, c'est le premier biblot qu'on m'a donné. 这个小佛像是人家送我的第一件小摆设。[亦作 buddha]",
            "block_bbox": [
              1035,
              2462,
              1967,
              2712
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                1035,
                2478
              ],
              [
                1035,
                2711
              ],
              [
                1966,
                2711
              ],
              [
                1966,
                2462
              ],
              [
                1078,
                2462
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "boudhéité [budeite] n.f. [宗]佛性,本觉",
            "block_bbox": [
              1036,
              2709,
              1667,
              2755
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                1036,
                2709
              ],
              [
                1036,
                2754
              ],
              [
                1666,
                2754
              ],
              [
                1666,
                2709
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "bouddhique [budik] a. 佛教的: temple bouddhique 佛教寺院 / art bouddhique 佛教艺术",
            "block_bbox": [
              1036,
              2749,
              1966,
              2835
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                1036,
                2749
              ],
              [
                1036,
                2834
              ],
              [
                1152,
                2834
              ],
              [
                1206,
                2834
              ],
              [
                1226,
                2834
              ],
              [
                1766,
                2834
              ],
              [
                1965,
                2834
              ],
              [
                1965,
                2749
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "boudhisme [budism] n. m. 佛教",
            "block_bbox": [
              1036,
              2834,
              1544,
              2878
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 21,
            "block_polygon_points": [
              [
                1036.0,
                2834.0
              ],
              [
                1544.0,
                2834.0
              ],
              [
                1544.0,
                2878.0
              ],
              [
                1036.0,
                2878.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "bouddhiste [budist] I n. 佛教徒",
            "block_bbox": [
              1035,
              2876,
              1538,
              2917
            ],
            "block_id": 22,
            "block_order": 20,
            "group_id": 22,
            "block_polygon_points": [
              [
                1035,
                2876
              ],
              [
                1035,
                2916
              ],
              [
                1527,
                2916
              ],
              [
                1537,
                2903
              ],
              [
                1537,
                2876
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.5741111040115356,
              "coordinate": [
                101,
                124,
                297,
                166
              ],
              "order": null,
              "polygon_points": [
                [
                  101.0,
                  124.0
                ],
                [
                  297.0,
                  124.0
                ],
                [
                  297.0,
                  166.0
                ],
                [
                  101.0,
                  166.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.32882043719291687,
              "coordinate": [
                101,
                125,
                455,
                172
              ],
              "order": null,
              "polygon_points": [
                [
                  101,
                  125
                ],
                [
                  101,
                  171
                ],
                [
                  454,
                  171
                ],
                [
                  454,
                  141
                ],
                [
                  304,
                  125
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.6786438822746277,
              "coordinate": [
                1015,
                127,
                1071,
                160
              ],
              "order": 1,
              "polygon_points": [
                [
                  1015.0,
                  127.0
                ],
                [
                  1071.0,
                  127.0
                ],
                [
                  1071.0,
                  160.0
                ],
                [
                  1015.0,
                  160.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7578076720237732,
              "coordinate": [
                1828,
                128,
                1988,
                163
              ],
              "order": null,
              "polygon_points": [
                [
                  1828.0,
                  128.0
                ],
                [
                  1988.0,
                  128.0
                ],
                [
                  1988.0,
                  163.0
                ],
                [
                  1828.0,
                  163.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7764820456504822,
              "coordinate": [
                96,
                181,
                1020,
                1730
              ],
              "order": 2,
              "polygon_points": [
                [
                  96.0,
                  181.0
                ],
                [
                  1020.0,
                  181.0
                ],
                [
                  1020.0,
                  1730.0
                ],
                [
                  96.0,
                  1730.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3832882046699524,
              "coordinate": [
                103,
                1200,
                1010,
                1732
              ],
              "order": 3,
              "polygon_points": [
                [
                  103,
                  1200
                ],
                [
                  103,
                  1731
                ],
                [
                  1009,
                  1731
                ],
                [
                  1009,
                  1200
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9267085790634155,
              "coordinate": [
                85,
                1733,
                1010,
                2019
              ],
              "order": 4,
              "polygon_points": [
                [
                  85.0,
                  1733.0
                ],
                [
                  1010.0,
                  1733.0
                ],
                [
                  1010.0,
                  2019.0
                ],
                [
                  85.0,
                  2019.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.852940022945404,
              "coordinate": [
                86,
                2019,
                1001,
                2104
              ],
              "order": 5,
              "polygon_points": [
                [
                  86.0,
                  2019.0
                ],
                [
                  1001.0,
                  2019.0
                ],
                [
                  1001.0,
                  2104.0
                ],
                [
                  86.0,
                  2104.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8700944185256958,
              "coordinate": [
                81,
                2101,
                1010,
                2929
              ],
              "order": 6,
              "polygon_points": [
                [
                  92,
                  2101
                ],
                [
                  81,
                  2928
                ],
                [
                  999,
                  2913
                ],
                [
                  999,
                  2101
                ],
                [
                  198,
                  2101
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4472333788871765,
              "coordinate": [
                1070,
                179,
                1986,
                330
              ],
              "order": 7,
              "polygon_points": [
                [
                  1070.0,
                  179.0
                ],
                [
                  1986.0,
                  179.0
                ],
                [
                  1986.0,
                  330.0
                ],
                [
                  1070.0,
                  330.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4515669345855713,
              "coordinate": [
                1073,
                327,
                1983,
                426
              ],
              "order": 8,
              "polygon_points": [
                [
                  1073,
                  327
                ],
                [
                  1073,
                  409
                ],
                [
                  1083,
                  409
                ],
                [
                  1137,
                  425
                ],
                [
                  1982,
                  425
                ],
                [
                  1982,
                  327
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4375084340572357,
              "coordinate": [
                1070,
                425,
                1985,
                513
              ],
              "order": 9,
              "polygon_points": [
                [
                  1070.0,
                  425.0
                ],
                [
                  1985.0,
                  425.0
                ],
                [
                  1985.0,
                  513.0
                ],
                [
                  1070.0,
                  513.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3051644563674927,
              "coordinate": [
                1068,
                416,
                1983,
                584
              ],
              "order": 10,
              "polygon_points": [
                [
                  1068,
                  416
                ],
                [
                  1068,
                  583
                ],
                [
                  1089,
                  583
                ],
                [
                  1100,
                  583
                ],
                [
                  1120,
                  583
                ],
                [
                  1174,
                  583
                ],
                [
                  1394,
                  583
                ],
                [
                  1405,
                  583
                ],
                [
                  1426,
                  583
                ],
                [
                  1972,
                  583
                ],
                [
                  1982,
                  568
                ],
                [
                  1982,
                  432
                ],
                [
                  1289,
                  432
                ],
                [
                  1288,
                  416
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3309503495693207,
              "coordinate": [
                1076,
                548,
                1435,
                591
              ],
              "order": 11,
              "polygon_points": [
                [
                  1076,
                  548
                ],
                [
                  1076,
                  590
                ],
                [
                  1434,
                  590
                ],
                [
                  1434,
                  548
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5970223546028137,
              "coordinate": [
                1069,
                586,
                1980,
                709
              ],
              "order": 12,
              "polygon_points": [
                [
                  1069,
                  708
                ],
                [
                  1833,
                  708
                ],
                [
                  1844,
                  708
                ],
                [
                  1917,
                  708
                ],
                [
                  1969,
                  708
                ],
                [
                  1979,
                  586
                ],
                [
                  1069,
                  586
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.47166430950164795,
              "coordinate": [
                1057,
                709,
                1980,
                990
              ],
              "order": 13,
              "polygon_points": [
                [
                  1057.0,
                  709.0
                ],
                [
                  1980.0,
                  709.0
                ],
                [
                  1980.0,
                  990.0
                ],
                [
                  1057.0,
                  990.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.46859458088874817,
              "coordinate": [
                1055,
                914,
                1977,
                996
              ],
              "order": 14,
              "polygon_points": [
                [
                  1055,
                  928
                ],
                [
                  1055,
                  995
                ],
                [
                  1563,
                  995
                ],
                [
                  1575,
                  995
                ],
                [
                  1585,
                  982
                ],
                [
                  1628,
                  995
                ],
                [
                  1754,
                  995
                ],
                [
                  1787,
                  995
                ],
                [
                  1976,
                  995
                ],
                [
                  1976,
                  914
                ],
                [
                  1098,
                  914
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6626733541488647,
              "coordinate": [
                1048,
                997,
                1752,
                1038
              ],
              "order": 15,
              "polygon_points": [
                [
                  1048.0,
                  997.0
                ],
                [
                  1752.0,
                  997.0
                ],
                [
                  1752.0,
                  1038.0
                ],
                [
                  1048.0,
                  1038.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7655943632125854,
              "coordinate": [
                1048,
                1037,
                1976,
                1117
              ],
              "order": 16,
              "polygon_points": [
                [
                  1048,
                  1053
                ],
                [
                  1048,
                  1116
                ],
                [
                  1975,
                  1116
                ],
                [
                  1975,
                  1037
                ],
                [
                  1175,
                  1037
                ],
                [
                  1133,
                  1037
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8377418518066406,
              "coordinate": [
                1046,
                1119,
                1975,
                1241
              ],
              "order": 17,
              "polygon_points": [
                [
                  1046.0,
                  1119.0
                ],
                [
                  1975.0,
                  1119.0
                ],
                [
                  1975.0,
                  1241.0
                ],
                [
                  1046.0,
                  1241.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4265466630458832,
              "coordinate": [
                1044,
                1243,
                1976,
                1847
              ],
              "order": 18,
              "polygon_points": [
                [
                  1044.0,
                  1243.0
                ],
                [
                  1976.0,
                  1243.0
                ],
                [
                  1976.0,
                  1847.0
                ],
                [
                  1044.0,
                  1847.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.32652005553245544,
              "coordinate": [
                1036,
                1228,
                1975,
                2385
              ],
              "order": 19,
              "polygon_points": [
                [
                  1047,
                  1244
                ],
                [
                  1036,
                  2384
                ],
                [
                  1974,
                  2384
                ],
                [
                  1964,
                  1228
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5254048705101013,
              "coordinate": [
                1048,
                1845,
                1971,
                2095
              ],
              "order": 20,
              "polygon_points": [
                [
                  1048,
                  1860
                ],
                [
                  1048,
                  2094
                ],
                [
                  1656,
                  2094
                ],
                [
                  1835,
                  2094
                ],
                [
                  1855,
                  2094
                ],
                [
                  1876,
                  2094
                ],
                [
                  1888,
                  2094
                ],
                [
                  1960,
                  2094
                ],
                [
                  1970,
                  2080
                ],
                [
                  1970,
                  1845
                ],
                [
                  1657,
                  1845
                ],
                [
                  1645,
                  1845
                ],
                [
                  1541,
                  1845
                ],
                [
                  1478,
                  1845
                ],
                [
                  1290,
                  1845
                ],
                [
                  1278,
                  1845
                ],
                [
                  1059,
                  1845
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.607567310333252,
              "coordinate": [
                1056,
                2094,
                1970,
                2258
              ],
              "order": 21,
              "polygon_points": [
                [
                  1056.0,
                  2094.0
                ],
                [
                  1970.0,
                  2094.0
                ],
                [
                  1970.0,
                  2258.0
                ],
                [
                  1056.0,
                  2258.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5719578266143799,
              "coordinate": [
                1049,
                2256,
                1969,
                2379
              ],
              "order": 22,
              "polygon_points": [
                [
                  1049,
                  2297
                ],
                [
                  1049,
                  2378
                ],
                [
                  1641,
                  2378
                ],
                [
                  1758,
                  2378
                ],
                [
                  1926,
                  2378
                ],
                [
                  1938,
                  2378
                ],
                [
                  1968,
                  2378
                ],
                [
                  1968,
                  2256
                ],
                [
                  1324,
                  2256
                ],
                [
                  1060,
                  2270
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.49126020073890686,
              "coordinate": [
                1039,
                2380,
                1592,
                2426
              ],
              "order": 23,
              "polygon_points": [
                [
                  1039.0,
                  2380.0
                ],
                [
                  1592.0,
                  2380.0
                ],
                [
                  1592.0,
                  2426.0
                ],
                [
                  1039.0,
                  2426.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6643637418746948,
              "coordinate": [
                1039,
                2422,
                1682,
                2467
              ],
              "order": 24,
              "polygon_points": [
                [
                  1039,
                  2437
                ],
                [
                  1039,
                  2466
                ],
                [
                  1681,
                  2466
                ],
                [
                  1681,
                  2422
                ],
                [
                  1472,
                  2422
                ],
                [
                  1418,
                  2422
                ],
                [
                  1240,
                  2422
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.819126546382904,
              "coordinate": [
                1035,
                2462,
                1967,
                2712
              ],
              "order": 25,
              "polygon_points": [
                [
                  1035,
                  2478
                ],
                [
                  1035,
                  2711
                ],
                [
                  1966,
                  2711
                ],
                [
                  1966,
                  2462
                ],
                [
                  1078,
                  2462
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6994472146034241,
              "coordinate": [
                1036,
                2709,
                1667,
                2755
              ],
              "order": 26,
              "polygon_points": [
                [
                  1036,
                  2709
                ],
                [
                  1036,
                  2754
                ],
                [
                  1666,
                  2754
                ],
                [
                  1666,
                  2709
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7354665994644165,
              "coordinate": [
                1036,
                2749,
                1966,
                2835
              ],
              "order": 27,
              "polygon_points": [
                [
                  1036,
                  2749
                ],
                [
                  1036,
                  2834
                ],
                [
                  1152,
                  2834
                ],
                [
                  1206,
                  2834
                ],
                [
                  1226,
                  2834
                ],
                [
                  1766,
                  2834
                ],
                [
                  1965,
                  2834
                ],
                [
                  1965,
                  2749
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5782204866409302,
              "coordinate": [
                1036,
                2834,
                1544,
                2878
              ],
              "order": 28,
              "polygon_points": [
                [
                  1036.0,
                  2834.0
                ],
                [
                  1544.0,
                  2834.0
                ],
                [
                  1544.0,
                  2878.0
                ],
                [
                  1036.0,
                  2878.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6671637296676636,
              "coordinate": [
                1035,
                2876,
                1538,
                2917
              ],
              "order": 29,
              "polygon_points": [
                [
                  1035,
                  2876
                ],
                [
                  1035,
                  2916
                ],
                [
                  1527,
                  2916
                ],
                [
                  1537,
                  2903
                ],
                [
                  1537,
                  2876
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "/ conserver une boucle dans un médaillon 把发卷存入圆形或椭圆形颈饰 3. 环, 环状物, 结环: boucle de fil [de laine] 线 [毛线] 缠结 / boucle d'un tiroir 抽屉环 / boucle d'un lacet de soulier 鞋带结环 / faire [défaire] les boucles d'un lacet 打 [解] 鞋带结环 4. 书写字体的环形部分: la boucle du q 书写体字母 q 的环形部分 5. (河川的) 湾曲部: Orléans se situe au sommet de la boucle de la Loire. 奥尔良位于卢瓦尔河湾曲部的顶点。6. 【古】(飞机的) 倒飞筋斗 (= looping) 7. [控制论]: boucle d'asservissement 伺服回路, 控制环 / boucle de régulation 调节回路, 控制回路 / boucle fermée 闭合回路, 闭环, 闭合回线 / boucle ouverte 开环 / boucle imbriquée 叠瓦状排列环 / boucle de programme 程序循环, 程序回线, 程序环 8. [经] boucle de rétroaction 作用与反作用的循环 / boucle de régulation 经济调整的循环 9. [数] boucle d'un graphe (图表理论学的) 图表周期循环 10. [人类学] 蹄状纹 [一种指纹] 11. [医] boucle gamma γ 环 [引起骨骼筋收缩的神经回路] 12. [钓] hameçon à boucle 带环的钓钩 13. [海] 系缆环, 环, 索环: boucle d'un cordage 索环 14. [原子] boucle de refroidissement 原子炉的主蒸气回路 15. [金属] ① (弹力性、磁性试验中某些金属物质变化的) 曲线形式 ② (结晶格子中的) 移位环, 转位环 16. [矿山] aérage en boucle 环形通风坑 17. [建] 作叩门锤的金属环, 环形饰 18. [纤维] velours à boucles 毛圈丝绒 (= velours épinglés) 19. [电] 回线, 回路: marche en boucle 闭路, 环行运转 20. [畜产] (牛、猪的) 鼻环 [穿在牛、猪嘴筒鼻孔里); [古] (给牡马套的) 阻止交尾环 21. [铁] tracé en boucle 回转线 22. [宝饰] boucle d'oreille 耳环 ★ boucle active 热环路, 放射性环路 / boucle alimentée 电源线圈 / boucle auxiliaire 内环, 辅助环 / boucle avant 首吊环 / boucle bloquée 闭合环路, 闭环 / boucle close 闭圈, 闭环 / boucle de commande 控制环 / boucle de contact 接触环 / boucle de couplage 编织的活套; [电] 耦合圈 / boucle de courroie 带扣环 / boucle de film 片环 / boucle de levage 起重滑车, 起重索具 / boucle de navette 筒子线圈 / boucle d'ancrage [建] 锚环 / boucle de suspension 吊环 / boucle de trame 纬纱线圈 / boucle droite 升环 / boucle du câble 绳圈 / boucle en cœur 心环式线圈 / boucle extérieure 大环 / boucle hiérarchique 套环 / boucle primaire 一次冷却回路 / boucle principale 主环 / boucle principale de commande 主调节环 / boucle secondaire 内环, 辅助环 / boucle supérieure 上环, 上圈\n\nbouclé, e [bukle] a. 1. 环状的, 卷曲的: cheveux bouclés 环形卷发 /un enfant bouclé 一个头发卷曲的孩子 2. 封闭的, 禁闭的: Il reste bouclé chez lui tout le week-end. 他整个周末都把自己关在家里。3. [纹章] ① 带环饰的: un collier bouclé 带环饰的项链 ② 穿鼻环的 [猪、牛等动物] 4. 成圈的, 成环状的: laine bouclée 成环状的羊毛 5. [控制论] (程序中一群指令重复) 被循环的\n\nbouclement [bukləmə] n. m. [畜产] 1. 给牛、猪等穿鼻环 2.\n\n【古】给牝马套阻止交尾环\n\nboucler [bukle] I v.t. 1.〈boucler qch.〉扣上某物，扣住某物：boucler une courroie 扣上皮带 / boucler son sac à main 扣上她的手提包 / boucler ses valises [ses malles] 扣上手提箱[箱子]；【转】准备出发 / Bouclez vos ceintures de sécurité. 请扣上您的安全带。2.【俗】〈boucler qn（+地点）〉迫使某人留(在某处)，把某人关(在某处)：boucler un enfant dans un collège privé 迫使一个孩子留在私立中学(学习) / La grippe l'a bouclé chez lui toute une semaine. 流感迫使他整整一周待在他家里。3.【俗】〈boucler qn〉把某人关进监狱，禁闭某人：On l'a bouclé pour cinq ans. 人家把他关了5年。/ boucler sa fille dans un couvent 把他女儿禁闭在一家修道院 4.【军】包围：La police a bouclé le quartier. 警察包围了该地区。5.〈boucler qch.（+时间用语）〉(用多少时间)完成某事：boucler son livre en deux mois 用两个月写完了他的书 / boucler une affaire 了结一桩案子 / boucler le kilomètre en quinze minutes 用15分钟走完一公里路 6.〈boucler +时间用语〉…时间结束：Dans deux jours on boucle le mois. 过二天，本月就结束了。7.〈boucler qch.〉结束某事，结清某事：boucler son budget 使收支平衡 / boucler ses comptes 完成结算 8.关闭：Il est l'heure de boucler le magasin. 是关店门的时候了。/ Allez, on boucle tout! 全关了吧！9.使成环状；使头发卷曲成环形：boucler une corde 把绳打结成环状 / boucler des cheveux 使头发卷曲成环形 10.【印】boucler un journal [une édition] 完成一份报纸[一个版面]的拼版 11.【古】封锁道路[港口] 12.【电】boucler un circuit 用环路法接通\n\n\n\n一条电路 13. [畜产] ① boucler un porc [un taureau] 给猪[公牛]穿上鼻环 ② 给牝马套阻止交尾环\n\nboucher la boucle ①[空](飞机)倒翻筋斗 ②(杂技中飞车)作垂直于地面的环转 ③环绕一周 ④回到起点\n\nboucher sa porte 闭门谢客, 不同任何人来往\n\nla boucler 【民】沉默不语\n\n【v.i. 1. 成环状, 卷曲: Ses cheveux bouclent naturellement. 他的头发自然卷曲。2. [建] 墙壁呈凸出状, 鼓出, 断裂 3. [信息学] 进入运算无结果的过程 [一般是编程序错误所致]\n\nⅢ se boucler v. pr. 1. <se boucler qch.> 使自己…卷曲成环状：se boucler les cheveux 使自己的头发卷曲 2. 把自己关在：se boucler chez soi tout le week-end 整个周末都闭门不出 (= être bouclé, rester bouclé) / Elle s'est bouclée dans sa chambre. 她把自己关在房间里了。\n\nse boucler la ceinture = 【俗】se la boucler 节衣缩食；放弃某物\n\nANT. Déboucler.\n\nbouclerie [bukləri] n.f. 环扣制造业；环扣商业\n\nboucleteau [buklato] (pl. ∼x) n. m. 皮带头[皮带装有扣子的一端]\n\nbouclette [buklet] n. f. 1. 小发环，小扣，小带扣 2.（装在网格花边上的）金属环 3.[纺]①花式沙线（ = fil fantaisie）②laine bouclette 珠绒[一种绒线]\n\nbouclier¹ [buklje] n. m. 1. 盾，盾牌：le bouclier rond des Gaulois 高卢人的圆形盾 / Les C. R. S. se protègent de boucliers. 共和国保安人警察用盾牌防身。2.【书】防御物，挡箭牌，保护物，保护人：servir de bouclier 当作挡箭牌 / un bouclier contre l'arme nucléaire 防核武器的防御物 / Ce gouvernement fantoche compte sur le bouclier atomique américain. 这个傀儡政府依靠美国的原子武器作保护伞。/ Bien conduire n'est pas un bouclier contre les accidents. 车开得好并不能防止事故。3.【军】①大炮的防护板（= bouclier d'un canon）②(堑壕里用的)掩体板（= bouclier de tranchée）4. [宇航] bouclier thermique 防热层，热屏蔽 5. [原子] (核反应堆周围的) 护板，遮蔽物 6. [铁] 隧道用框架 7. [矿山，土木] (隧道施工用) 掘进护盾 8. [地质] 地盾 9. [动物学] (甲壳类的) 甲壳，甲皮；(昆虫类，尤其是甲虫的) 骨片，翅鞘，前胸背骨 10. [汽车] 散热器护板 11. [渔] 可食用贝类\n\n★ bouclier articulé 联接罩 / bouclier avant [汽车] 天窗，气窗 / bouclier biologique 生物屏蔽 / bouclier Canadien 加拿大陆架 / bouclier de protection contre vagues 挡浪板 / bouclier de protection de la cabine [汽车] 驾驶室安全保护架 / bouclier de soutènement 掩护支架 / bouclier en béton lourd 重混凝土防护层 / bouclier latéral 侧板\n\nfaire(un)bouclier de son corps (à qn)以身体掩护某人：Dans les bagarres, il se plaçait devant son frère cadet pour lui faire un bouclier de son corps. 在殴斗中，他当时站在他弟弟前面，用身体掩护他(弟弟)。\n\nlevée de boucliers ①古罗马士兵反抗长官的示威 ②武装起义，反对运动，抗议：Quand on déposa ce projet de loi, ce fut une levée de boucliers. 当此法案呈上时，掀起了一场抗议运动。\n\nbouclier $ ^{2} $ [bukje] n. m. 盾牌制造者\n\nboucot, boucaud [buko] n. m. 褐虾[俗称]\n\nbouddha [buda] n. m. 1.〈le Bouddha〉佛陀[佛教徒对Sākyamuni（释迦牟尼）的称谓，简称佛] 2.佛，菩萨：bouddha-pour-soi 缘觉，独觉[不经教诲自我醒悟者] 3.佛像，菩萨像：des bouddhas en bronze 一些青铜佛像 / Ce petit bouddha, c'est le premier biblot qu'on m'a donné. 这个小佛像是人家送我的第一件小摆设。[亦作 buddha]\n\nboudhéité [budeite] n.f. [宗]佛性,本觉\n\nbouddhique [budik] a. 佛教的: temple bouddhique 佛教寺院 / art bouddhique 佛教艺术\n\nboudhisme [budism] n. m. 佛教\n\nbouddhiste [budist] I n. 佛教徒",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//89901918-2aab-416e-ae38-1f3e3e7d1db7/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T08%3A54%3A39Z%2F-1%2F%2Fe6b9f74266a29e84e0d3f48034196825c9c082f6de5147b9acb1fc201b1541e1"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//89901918-2aab-416e-ae38-1f3e3e7d1db7/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T08%3A54%3A39Z%2F-1%2F%2Fed9c3fdb1bc52f562ff132cbf8454536bcd4503a15e4a4c204ee109145957817"
    }
  ],
  "dataInfo": {
    "width": 2112,
    "height": 3040,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//89901918-2aab-416e-ae38-1f3e3e7d1db7/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T08%3A54%3A39Z%2F-1%2F%2Fc85d1a0f3aeb90cd712f2bebd21e35f7958cd7f0a4f427cdec68fcd7c6794d1f"
  ]
}